local _, core = ...; -- Namespace

local AceGUI = LibStub("AceGUI-3.0")


function core.JewelcraftingShadowlandsValue(container)


local LaestriteOre = TSM_API.GetCustomPriceValue("dbmarket","i:171828")*226
local Angerseye = TSM_API.GetCustomPriceValue("dbmarket","i:173109")*24
local Oriblase = TSM_API.GetCustomPriceValue("dbmarket","i:173108")*304
local OxxeinOre = TSM_API.GetCustomPriceValue("dbmarket","i:171830")*60
local Umbryl = TSM_API.GetCustomPriceValue("dbmarket","i:173110")*20

Add1 = LaestriteOre + Angerseye
Add2 = Add1 + Oriblase
Add3 = Add2 + OxxeinOre
Add4 = Add3 + Umbryl



local Item = TSM_API.FormatMoneyString(Add4)






print("|cff00C78CEstimated Cost: ".."|cffffffff"..Item)









--[[
local Item = TSM_API.GetCustomPriceValue("dbmarket","p:3025")

local Item = TSM_API.GetCustomPriceValue("dbmarket","i:3025")


local Item = TSM_API.FormatMoneyString(Value)
]]--





end